<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css" type="text/css">
  <link rel="stylesheet" href="theme.css" type="text/css">
  <link rel="stylesheet" href="https://static.pingendo.com/bootstrap/bootstrap-4.1.3.css">


  <title>Contact Sandi</title>
</head>

<body style=" background-image: url(&quot;http://www.technocrazed.com/wp-content/uploads/2015/11/Cool-Black-And-White-Wallpapers-Resolution-1920x1080-Desktop-Backgrounds-14.jpg&quot;);  background-position: top left;  background-size: 130%;  background-repeat: repeat; background-attachment: fixed;" class="">
   {% include "Lab4App1/base.html" %}
   
  <div class="py-5 my-5" style="">
    <div class="container">
      <div class="row">
        <div class="col-md-12">
          <h3 class="text-center display-2 text-info" style=" text-shadow: 0px 0px 4px black, 0px 0px 4px black;">CONTACT</h3>
        </div>
      </div>
    </div>
  </div>
  <div class="px-3 w-100">
    <div class="container text-info">
      <div class="row">
        <div class="col-md-12 text-center" style=""> <i class="d-block fa fa-stop-circle mb-3 text-muted fa-3x" style=""></i>
          <p style="" class="text-white lead">Pondok Bukit Pisang<br>Jl. Haji AMat 69</p>
          <p class="lead text-white">+6287884357149</p>
          <p class="mb-0 lead text-white" style=" text-shadow: 0px 0px 4px black;">Sbhirama@gmail.com</p>
        </div>
      </div>
      <div class="row" style="" >
        <div class="col-md-12 d-flex align-items-center justify-content-center my-3"> <a href="https://www.facebook.com/" target="_blank">
            <i class="d-block fa fa-facebook-official text-muted fa-lg mr-2"></i>
          </a> <a href="https://www.instagram.com/" target="_blank">
            <i class="d-block fa fa-instagram text-muted fa-lg mx-2"></i>
          </a> <a href="https://plus.google.com/" target="_blank">
            <i class="d-block fa fa-google-plus-official text-muted fa-lg mx-2 bg-light"></i>
          </a> <a href="https://id.pinterest.com/" target="_blank">
            <i class="d-block fa fa-pinterest-p text-muted fa-lg mx-2"></i>
          </a> <a href="https://www.twitter.com/" target="_blank">
            <i class="d-block fa fa-twitter text-muted fa-lg ml-2"></i>
          </a> </div>
      </div>
      <div class="row">
        <div class="col-md-12 text-center">
        </div>
      </div>
    </div>
  </div>
  <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous" style=""></script>

</body>

</html>